<?
echo "<div class='event'><h1>Подарок игрокам/картелям</h1></div>";
echo "<div class='block'><img alt= '' width='16' height='16' src='images/icons/money.png'><a href='?podarokm'>Подарить монеты</a></div>";
echo "<div class='block'><img alt= '' width='16' height='16' src='images/icons/ruby.png'><a href='?podarokz'>Подарить золото</a></div>";
include_once 'inc/foot.php';
?>